/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Utility
# Cards
# Common
# Form
# Navigations
# Animations
# Mobile Nav
# Search Popup
# Page Header
# Google Map
# Client Carousel
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Common
--------------------------------------------------------------*/
:root {
  --bytezdevs-font: "Inter", sans-serif;
  --bytezdevs-font-two: "Gilroy";
  --bytezdevs-gray: #334155;
  --bytezdevs-gray-rgb: 51, 65, 85;
  --bytezdevs-white: #ffffff;
  --bytezdevs-white-rgb: 255, 255, 255;
  --bytezdevs-base: #5422E8;
  --bytezdevs-base-rgb: 84, 34, 232;
  --bytezdevs-black: #1F242F;
  --bytezdevs-black-rgb: 31, 36, 47;
}

.row {
  --bs-gutter-x: 30px;
}

.gutter-y-30 {
  --bs-gutter-y: 30px;
}

body {
  font-family: var(--bytezdevs-font);
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  color: var(--bytezdevs-gray);
  background-color: #f9fafc;
}

body.locked {
  overflow: hidden;
}

a {
  color: var(--bytezdevs-base);
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

a,
a:hover,
a:focus,
a:visited {
  text-decoration: none;
}

::-webkit-input-placeholder {
  color: inherit;
  opacity: 1;
}

:-ms-input-placeholder {
  color: inherit;
  opacity: 1;
}

::-ms-input-placeholder {
  color: inherit;
  opacity: 1;
}

::placeholder {
  color: inherit;
  opacity: 1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--bytezdevs-font-two);
  color: var(--bytezdevs-black);
  margin: 0;
}

p {
  margin: 0;
}

dl,
ol,
ul {
  margin-top: 0;
  margin-bottom: 0;
}

::-webkit-input-placeholder {
  color: inherit;
  opacity: 1;
}

:-ms-input-placeholder {
  color: inherit;
  opacity: 1;
}

::-ms-input-placeholder {
  color: inherit;
  opacity: 1;
}

::placeholder {
  color: inherit;
  opacity: 1;
}


/*=============== scrollbar-Css =============*/
::-webkit-scrollbar-track,
::-webkit-scrollbar-track {
  box-shadow: none;
  -webkit-box-shadow: none;
  background-color: var(--bytezdevs-base);
  border-radius: 10px;
}

::-webkit-scrollbar,
::-webkit-scrollbar {
  width: 8px;
  background-color: var(--bytezdevs-base);
}

::-webkit-scrollbar-thumb,
::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-image: linear-gradient(0deg, var(--bytezdevs-base) 0%, #DFFF9C 47.60%, #DFFF9C 99.23%);
}

.xs-sidebar-widget::-webkit-scrollbar {
  width: 0px;
}





.page-wrapper {
  position: relative;
  margin: 0 auto;
  width: 100%;
  min-width: 300px;
  overflow: hidden;
}

.container {
  padding-left: 15px;
  padding-right: 15px;
}


@media (min-width: 1320px) {
  .container {
    max-width: 1320px;
  }
}

::-webkit-input-placeholder {
  color: inherit;
  opacity: 1;
}

:-ms-input-placeholder {
  color: inherit;
  opacity: 1;
}

::-ms-input-placeholder {
  color: inherit;
  opacity: 1;
}

::placeholder {
  color: inherit;
  opacity: 1;
}

.section-separator {
  border-color: var(--bytezdevs-border);
  border-width: 1px;
  margin-top: 0;
  margin-bottom: 0;
}

#particles-js {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-position: 50% 50%;
  opacity: 0.4;
  z-index: -1;
}

.section-title {
  position: relative;
  display: block;
  margin-bottom: 51px;
}

.section-title__tagline-box {
  position: relative;
  display: inline-flex;
  align-items: center;
  gap: 10px;
  background-color: var(--bytezdevs-base);
  padding: 9px 26px 8px;
  border-radius: 17px;
}

.section-title__tagline-shape {
  position: relative;
  width: 5px;
  height: 5px;
  background-color: var(--bytezdevs-white);
  border-radius: 50%;
}

.section-title__tagline {
  position: relative;
  display: inline-block;
  font-size: 16px;
  line-height: 16px;
  color: var(--bytezdevs-white);
  font-weight: 500;
}

.section-title__title {
  color: var(--bytezdevs-black);
  font-size: 48px;
  line-height: 60px;
  font-weight: 800;
  margin: 9px 0 0;
  letter-spacing: -0.01em;
}


.thm-btn {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  -webkit-appearance: none;
  appearance: none;
  outline: none !important;
  font-weight: 600;
  font-size: 16px;
  color: var(--bytezdevs-base);
  letter-spacing: 0.32px;
  background-color: transparent;
  border: 1px solid var(--bytezdevs-base);
  padding: 6px 29px 7px;
  border-radius: 30px;
  moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  overflow: hidden;
  font-family: var(--bytezdevs-font);
  z-index: 1;
}

.thm-btn:hover {
  color: var(--bytezdevs-white);
}

.thm-btn::after {
  background: var(--bytezdevs-base);
  top: 50%;
  left: 50%;
  content: "";
  width: 100%;
  height: 0%;
  z-index: -1;
  position: absolute;
  transition: all 0.6s ease;
  transform: translate(-50%, -50%) rotate(-45deg);
}

.thm-btn:hover::after {
  height: 380%;
}


.preloader {
  position: fixed;
  background-color: #fff;
  background-position: center center;
  background-repeat: no-repeat;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 99999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.preloader__image {
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: flipInY;
  animation-name: flipInY;
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  background-image: url(../images/loader.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 60px auto;
  width: 100%;
  height: 100%;
}

/* scroll to top */
.scroll-to-top {
  display: flex;
  align-items: center;
  width: auto;
  height: 35px;
  background: transparent;
  position: fixed;
  bottom: 60px;
  right: -12px;
  z-index: 99;
  text-align: center;
  opacity: 0;
  visibility: hidden;
  transform: rotate(-90deg);
  cursor: pointer;
  transition: all 0.2s ease;
}

.scroll-to-top:hover {
  color: var(--bytezdevs-base);
}

.scroll-to-top__text {
  display: inline;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: 700;
  margin-left: 10px;
  color: #A7D743;
}

.scroll-to-top__wrapper {
  display: inline-block;
  width: 30px;
  height: 4px;
  background-color: #A7D743;
  position: relative;
  overflow: hidden;
}

.scroll-to-top__inner {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: var(--bytezdevs-black);
}

.scroll-to-top.show {
  opacity: 1;
  visibility: visible;
  bottom: 70px;
}


/** xs sidebar **/
.xs-sidebar-group .xs-overlay {
  left: 0%;
  top: 0;
  position: fixed;
  height: 100%;
  opacity: 0;
  width: 100%;
  visibility: hidden;
  -webkit-transition: all .4s ease-in .8s;
  -o-transition: all .4s ease-in .8s;
  transition: all .4s ease-in .8s;
  cursor: url(../images/icon/cross-out.png),
    pointer;
  z-index: 9999;
}

.xs-sidebar-group.isActive .xs-overlay {
  opacity: .8;
  visibility: visible;
  -webkit-transition: all .8s ease-out 0s;
  -o-transition: all .8s ease-out 0s;
  transition: all .8s ease-out 0s;
  right: 100%;
}

.xs-sidebar-group .widget-heading {
  position: absolute;
  top: 0;
  right: 0;
  padding: 25px;
}

.xs-sidebar-group .widget-heading a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  border: 2px solid #fff;
  border-radius: 50%;
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.xs-sidebar-group .widget-heading a:hover {
  color: var(--bytezdevs-base);
  border-color: var(--bytezdevs-base);
}

.xs-sidebar-widget {
  position: fixed;
  left: -100%;
  top: 0;
  bottom: 0;
  width: 100%;
  max-width: 360px;
  z-index: 999999;
  overflow: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-transition: all 0.5s cubic-bezier(0.9, 0.03, 0, 0.96) 0.6s;
  -o-transition: all 0.5s cubic-bezier(0.9, 0.03, 0, 0.96) 0.6s;
  transition: all 0.5s cubic-bezier(0.9, 0.03, 0, 0.96) 0.6s;
  visibility: hidden;
  opacity: 0;
}

.xs-sidebar-group.isActive .xs-sidebar-widget {
  opacity: 1;
  visibility: visible;
  left: 0;
  background-color: var(--bytezdevs-black);
  -webkit-transition: all 0.7s cubic-bezier(0.9, 0.03, 0, 0.96) 0.4s;
  -o-transition: all 0.7s cubic-bezier(0.9, 0.03, 0, 0.96) 0.4s;
  transition: all 0.7s cubic-bezier(0.9, 0.03, 0, 0.96) 0.4s;
}

.sidebar-textwidget {
  padding: 70px 30px;
}

.sidebar-widget-container {
  position: relative;
  top: 150px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all .3s ease-in .3s;
  -o-transition: all .3s ease-in .3s;
  transition: all .3s ease-in .3s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.xs-sidebar-group.isActive .sidebar-widget-container {
  top: 0px;
  opacity: 1;
  visibility: visible;
  -webkit-transition: all 1s ease-out 1.2s;
  -o-transition: all 1s ease-out 1.2s;
  transition: all 1s ease-out 1.2s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.xs-overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  opacity: .8;
  z-index: 0;
}

.xs-bg-black {
  background-color: #000000;
}

.xs-sidebar-group .content-inner .logo {
  position: relative;
  max-width: 172px;
  width: 100%;
  margin-bottom: 30px;
}

.xs-sidebar-group .content-inner h4 {
  position: relative;
  display: block;
  font-size: 20px;
  line-height: 30px;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.xs-sidebar-group .content-inner .content-box {
  margin-bottom: 30px;
  padding-right: 15px;
}

.xs-sidebar-group .content-inner .content-box p {
  color: #ffffff;
}

.xs-sidebar-group .content-inner .form-inner .form-group {
  position: relative;
  margin-bottom: 20px;
}

.xs-sidebar-group .content-inner .form-inner .form-group:last-child {
  margin-bottom: 0px;
}

.xs-sidebar-group .content-inner .form-inner .form-group input[type='text'],
.xs-sidebar-group .content-inner .form-inner .form-group input[type='email'],
.xs-sidebar-group .content-inner .form-inner .form-group textarea {
  position: relative;
  display: block;
  width: 100%;
  height: 50px;
  font-size: 15px;
  padding: 10px 20px;
  color: #848484;
  border: none;
  outline: none;
  transition: all 500ms ease;
}

.xs-sidebar-group .content-inner .form-inner .form-group .form-inner__btn {
  border: none;
  outline: none;
  background-color: var(--bytezdevs-white);
  color: var(--bytezdevs-black);
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  padding: 17px 45px 17px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.xs-sidebar-group .content-inner .form-inner .form-group .form-inner__btn:hover {
  color: var(--bytezdevs-white);
}

.xs-sidebar-group .content-inner .form-inner .form-group .form-inner__btn:after {
  background-color: var(--bytezdevs-base);
}

.xs-sidebar-group .content-inner .form-inner .form-group textarea {
  resize: none;
  height: 120px;
}

.xs-sidebar-group .content-inner .form-inner .form-group input:focus,
.xs-sidebar-group .content-inner .form-inner .form-group textarea:focus {
  border-color: #00224f;
}


/*--------------------------------------------------------------
# Navigations One
--------------------------------------------------------------*/
.main-header {
  position: relative;
  display: block;
  width: 100%;
  background: transparent;
  transition: all 500ms ease;
  z-index: 999;
}

.main-menu {
  position: relative;
  display: block;
  z-index: 1;
}

.main-menu__wrapper {
  position: relative;
  display: block;
  z-index: 1;
}

.main-menu__wrapper-inner {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  z-index: 1;
}

.main-menu__left {
  position: relative;
  display: block;
}

.main-menu__logo {
  position: relative;
  display: block;
  padding: 23px 0;
}

.main-menu__main-menu-box {
  position: relative;
  display: block;
}

.main-menu__right {
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.main-menu__btn-and-nav-sidebar-icon-box {
  position: relative;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 25px;
}

.main-menu__btn {
  background-color: var(--bytezdevs-black);
  color: var(--bytezdevs-white);
  border: none;
  padding: 9px 29px 9px;
}

.main-menu__nav-sidebar-icon {
  position: relative;
  display: block;
}

.main-menu__nav-sidebar-icon a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 5px;
  height: 48px;
  width: 48px;
  background-color: var(--bytezdevs-base);
  border-radius: 50%;
}

.main-menu__nav-sidebar-icon a .nav-sidebar-menu-1 {
  position: relative;
  display: block;
  height: 2px;
  width: 25px;
  background-color: var(--bytezdevs-white);
  border-radius: 2px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.main-menu__nav-sidebar-icon a:hover .nav-sidebar-menu-1 {
  width: 6px;
}

.main-menu__nav-sidebar-icon a .nav-sidebar-menu-2 {
  position: relative;
  display: block;
  height: 2px;
  width: 16px;
  background-color: var(--bytezdevs-white);
  border-radius: 2px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.main-menu__nav-sidebar-icon a:hover .nav-sidebar-menu-2 {
  width: 16px;
}

.main-menu__nav-sidebar-icon a .nav-sidebar-menu-3 {
  position: relative;
  display: block;
  height: 2px;
  width: 6px;
  background-color: var(--bytezdevs-white);
  border-radius: 2px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.main-menu__nav-sidebar-icon a:hover .nav-sidebar-menu-3 {
  width: 25px;
}


.stricky-header.main-menu {
  background-color: var(--bytezdevs-white);
}

.main-menu .main-menu__list,
.main-menu .main-menu__list>li>ul,
.main-menu .main-menu__list>li>ul>li>ul,
.stricky-header .main-menu__list,
.stricky-header .main-menu__list>li>ul,
.stricky-header .main-menu__list>li>ul>li>ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: none;
}



@media (min-width: 1200px) {

  .main-menu .main-menu__list,
  .main-menu .main-menu__list>li>ul,
  .main-menu .main-menu__list>li>ul>li>ul,
  .stricky-header .main-menu__list,
  .stricky-header .main-menu__list>li>ul,
  .stricky-header .main-menu__list>li>ul>li>ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.main-menu .main-menu__list>li,
.stricky-header .main-menu__list>li {
  padding-top: 30px;
  padding-bottom: 30px;
  position: relative;
}

.main-menu .main-menu__list>li+li,
.stricky-header .main-menu__list>li+li {
  margin-left: 40px;
}

.main-menu .main-menu__list>li>a,
.stricky-header .main-menu__list>li>a {
  font-size: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: var(--bytezdevs-black);
  font-weight: 500;
  text-transform: capitalize;
  position: relative;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  z-index: 1;
}

.main-menu .main-menu__list>li.current>a,
.main-menu .main-menu__list>li:hover>a,
.stricky-header .main-menu__list>li.current>a,
.stricky-header .main-menu__list>li:hover>a {
  color: var(--bytezdevs-base);
}

.main-menu .main-menu__list>li>a::before,
.stricky-header .main-menu__list>li>a::before {
  content: "";
  border-radius: 50%;
  background-color: var(--bytezdevs-base);
  position: absolute;
  top: 50%;
  left: -15px;
  height: 6px;
  width: 6px;
  transition: transform 500ms ease;
  transform: scale(0, 1) translateY(-50%);
  transform-origin: left center;
  z-index: -1;
}

.main-menu .main-menu__list>li.current>a::before,
.main-menu .main-menu__list>li:hover>a::before,
.stricky-header .main-menu__list>li.current>a::before,
.stricky-header .main-menu__list>li:hover>a::before {
  transform: scale(1, 1) translateY(-50%);
  transform-origin: right center;
}

.main-menu .main-menu__list>li.dropdown>a {
  padding-right: 15px;
}

.main-menu .main-menu__list>li.dropdown>a:after {
  position: absolute;
  top: 56%;
  right: 0;
  font-family: "Font Awesome 5 Pro";
  content: "\f107";
  font-size: 14px;
  color: var(--bytezdevs-black);
  transform: translateY(-50%);
  font-weight: 400;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
  z-index: 1;
}

.main-menu .main-menu__list>li.current>a::after,
.main-menu .main-menu__list>li:hover>a::after,
.stricky-header .main-menu__list>li.current>a::after,
.stricky-header .main-menu__list>li:hover>a::after {
  color: var(--bytezdevs-base);
}

.main-menu .main-menu__list>li>ul,
.main-menu .main-menu__list>li>ul>li>ul,
.stricky-header .main-menu__list>li>ul,
.stricky-header .main-menu__list>li>ul>li>ul {
  position: absolute;
  top: 100%;
  left: 0;
  min-width: 250px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  opacity: 0;
  visibility: hidden;
  -webkit-transform-origin: top center;
  transform-origin: top center;
  -webkit-transform: scaleY(0) translateZ(100px);
  transform: scaleY(0) translateZ(100px);
  -webkit-transition: opacity 500ms ease, visibility 500ms ease, -webkit-transform 700ms ease;
  transition: opacity 500ms ease, visibility 500ms ease, -webkit-transform 700ms ease;
  transition: opacity 500ms ease, visibility 500ms ease, transform 700ms ease;
  transition: opacity 500ms ease, visibility 500ms ease, transform 700ms ease, -webkit-transform 700ms ease;
  z-index: 99;
  background-color: #fff;
  box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.07);
}

.main-menu .main-menu__list>li>ul>li>ul>li>ul,
.stricky-header .main-menu__list>li>ul>li>ul>li>ul {
  display: none;
}

.main-menu .main-menu__list>li:hover>ul,
.main-menu .main-menu__list>li>ul>li:hover>ul,
.stricky-header .main-menu__list>li:hover>ul,
.stricky-header .main-menu__list>li>ul>li:hover>ul {
  opacity: 1;
  visibility: visible;
  -webkit-transform: scaleY(1) translateZ(0px);
  transform: scaleY(1) translateZ(0px);
}

.main-menu .main-menu__list>li>ul>li,
.main-menu .main-menu__list>li>ul>li>ul>li,
.stricky-header .main-menu__list>li>ul>li,
.stricky-header .main-menu__list>li>ul>li>ul>li {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;
  width: 100%;
  position: relative;
  border-bottom: 1px solid rgba(var(--bytezdevs-black-rgb), .10);
}

.main-menu .main-menu__list>li>ul>li:last-child,
.main-menu .main-menu__list>li>ul>li>ul>li:last-child,
.stricky-header .main-menu__list>li>ul>li:last-child,
.stricky-header .main-menu__list>li>ul>li>ul>li:last-child {
  border-bottom: 0;
}

.main-menu .main-menu__list>li>ul>li+li,
.main-menu .main-menu__list>li>ul>li>ul>li+li,
.stricky-header .main-menu__list>li>ul>li+li,
.stricky-header .main-menu__list>li>ul>li>ul>li+li {
  border-top: 0;
  margin-top: 0px;
}

.main-menu .main-menu__list>li>ul>li>a,
.main-menu .main-menu__list>li>ul>li>ul>li>a,
.stricky-header .main-menu__list>li>ul>li>a,
.stricky-header .main-menu__list>li>ul>li>ul>li>a {
  position: relative;
  font-size: 16px;
  line-height: 30px;
  color: var(--bytezdevs-black);
  font-weight: 500;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 10px 20px 10px;
  -webkit-transition: 500ms;
  transition: 500ms;
}

.main-menu .main-menu__list>li>ul>li:hover>a,
.main-menu .main-menu__list>li>ul>li>ul>li:hover>a,
.stricky-header .main-menu__list>li>ul>li:hover>a,
.stricky-header .main-menu__list>li>ul>li>ul>li:hover>a {
  background-color: var(--bytezdevs-base);
  color: var(--bytezdevs-white);
}

.main-menu .main-menu__list>li>ul>li>ul,
.stricky-header .main-menu__list>li>ul>li>ul {
  top: 0;
  left: 100%;
}

.main-menu .main-menu__list li ul li>ul.right-align,
.stricky-header .main-menu__list li ul li>ul.right-align {
  top: 0;
  left: auto;
  right: 100%;
}


.stricky-header {
  position: fixed;
  z-index: 991;
  top: 0;
  left: 0;
  background-color: #fff;
  width: 100%;
  visibility: hidden;
  -webkit-transform: translateY(-120%);
  transform: translateY(-120%);
  -webkit-transition: visibility 500ms ease, -webkit-transform 500ms ease;
  transition: visibility 500ms ease, -webkit-transform 500ms ease;
  transition: transform 500ms ease, visibility 500ms ease;
  transition: transform 500ms ease, visibility 500ms ease, -webkit-transform 500ms ease;
  -webkit-box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 10px 60px 0px rgba(0, 0, 0, 0.05);
}

@media (max-width: 1199px) {
  .stricky-header {
    display: none !important;
  }
}

.stricky-header.stricky-fixed {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  visibility: visible;
}

.mobile-nav__buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: auto;
  margin-right: 10px;
}

@media (min-width: 1200px) {
  .mobile-nav__buttons {
    display: none;
  }
}

.mobile-nav__buttons a {
  font-size: 20px;
  color: var(--bytezdevs-base);
  cursor: pointer;
}

.mobile-nav__buttons a+a {
  margin-left: 10px;
}

.mobile-nav__buttons a:hover {
  color: var(--bytezdevs-base);
}

.main-menu .mobile-nav__toggler {
  position: relative;
  display: inline-block;
  font-size: 20px;
  color: var(--bytezdevs-base);
  cursor: pointer;
  -webkit-transition: 500ms;
  transition: 500ms;
}

.main-menu .mobile-nav__toggler:hover {
  color: var(--bytezdevs-black);
}

@media (min-width: 1200px) {
  .main-menu .mobile-nav__toggler {
    display: none;
  }
}

/*--------------------------------------------------------------
# Mobile Nav
--------------------------------------------------------------*/
.mobile-nav__wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 999;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transform-origin: left center;
  transform-origin: left center;
  -webkit-transition: visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
  transition: visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
  transition: transform 500ms ease 500ms, visibility 500ms ease 500ms;
  transition: transform 500ms ease 500ms, visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
  visibility: hidden;
}

.mobile-nav__wrapper .container {
  padding-left: 0;
  padding-right: 0;
}

.mobile-nav__wrapper.expanded {
  opacity: 1;
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  visibility: visible;
  -webkit-transition: visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
  transition: visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
  transition: transform 500ms ease 0ms, visibility 500ms ease 0ms;
  transition: transform 500ms ease 0ms, visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
}

.mobile-nav__overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #000000;
  opacity: 0.5;
  cursor: pointer;
}

.mobile-nav__content {
  width: 300px;
  background-color: var(--bytezdevs-black);
  z-index: 10;
  position: relative;
  height: 100%;
  overflow-y: auto;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 15px;
  padding-right: 15px;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
  transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
  transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms, transform 500ms ease 0ms;
  transition: opacity 500ms ease 0ms, visibility 500ms ease 0ms, transform 500ms ease 0ms, -webkit-transform 500ms ease 0ms;
}

.mobile-nav__wrapper.expanded .mobile-nav__content {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
  transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
  transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms, transform 500ms ease 500ms;
  transition: opacity 500ms ease 500ms, visibility 500ms ease 500ms, transform 500ms ease 500ms, -webkit-transform 500ms ease 500ms;
}

.mobile-nav__content .logo-box {
  margin-bottom: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.mobile-nav__close {
  position: absolute;
  top: 20px;
  right: 15px;
  font-size: 18px;
  color: var(--bytezdevs-white);
  cursor: pointer;
}

.mobile-nav__content .main-menu__list,
.mobile-nav__content .main-menu__list>li>ul,
.mobile-nav__content .main-menu__list>li>ul>li>ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.mobile-nav__content .main-menu__list>li>ul,
.mobile-nav__content .main-menu__list>li>ul>li>ul {
  display: none;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  margin-left: 0.5em;
}

.mobile-nav__content .main-menu__list>li:not(:last-child),
.mobile-nav__content .main-menu__list>li>ul>li:not(:last-child),
.mobile-nav__content .main-menu__list>li>ul>li>ul>li:not(:last-child) {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.mobile-nav__content .main-menu__list>li>a>.main-menu-border {
  display: none !important;
}

.mobile-nav__content .main-menu__list>li>a,
.mobile-nav__content .main-menu__list>li>ul>li>a,
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  line-height: 30px;
  color: #ffffff;
  font-size: 14px;
  font-family: var(--bytezdevs-font);
  font-weight: 500;
  height: 46px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: 500ms;
  transition: 500ms;
}

.mobile-nav__content .main-menu__list>li>a.expanded .mobile-nav__content .main-menu__list>li>ul>li>a.expanded .mobile-nav__content .main-menu__list>li>ul>li>ul>li>a.expanded {
  color: var(--bytezdevs-base);
}

.mobile-nav__content .main-menu__list li a.expanded {
  color: var(--bytezdevs-base);
}

.mobile-nav__content .main-menu__list>li>a>button,
.mobile-nav__content .main-menu__list>li>ul>li>a>button,
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>a>button {
  width: 30px;
  height: 30px;
  background-color: var(--bytezdevs-base);
  border: none;
  outline: none;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transition: -webkit-transform 500ms ease;
  transition: -webkit-transform 500ms ease;
  transition: transform 500ms ease;
  transition: transform 500ms ease, -webkit-transform 500ms ease;
  padding: 0;
}

.mobile-nav__content .main-menu__list>li>a>button.expanded,
.mobile-nav__content .main-menu__list>li>ul>li>a>button.expanded,
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>a>button.expanded {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  background-color: #fff;
  color: var(--bytezdevs-base);
}

/* no menu after 2rd level dropdown */
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>a>button,
.mobile-nav__content .main-menu__list>li>ul>li>ul>li>ul {
  display: none !important;
}

.mobile-nav__content .main-menu__list li.cart-btn span {
  position: relative;
  top: auto;
  right: auto;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}

.mobile-nav__content .main-menu__list li.cart-btn i {
  font-size: 16px;
}

.mobile-nav__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 30px;
}

.mobile-nav__top .main-menu__login a {
  color: var(--bytezdevs-text-dark);
}

.mobile-nav__container {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.mobile-nav__social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.mobile-nav__social a {
  font-size: 16px;
  color: var(--bytezdevs-white);
  -webkit-transition: 500ms;
  transition: 500ms;
}

.mobile-nav__social a+a {
  margin-left: 30px;
}

.mobile-nav__social a:hover {
  color: var(--bytezdevs-base);
}

.mobile-nav__contact {
  margin-bottom: 0;
  margin-top: 20px;
  margin-bottom: 20px;
}

.mobile-nav__contact li {
  color: var(--bytezdevs-text-dark);
  font-size: 14px;
  font-weight: 500;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.mobile-nav__contact li+li {
  margin-top: 15px;
}

.mobile-nav__contact li a {
  color: #ffffff;
  -webkit-transition: 500ms;
  transition: 500ms;
}

.mobile-nav__contact li a:hover {
  color: var(--bytezdevs-base);
}

.mobile-nav__contact li>i {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: var(--bytezdevs-base);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  font-size: 11px;
  margin-right: 10px;
  color: #fff;
}

.mobile-nav__container .main-logo,
.mobile-nav__container .topbar__buttons,
.mobile-nav__container .main-menu__language,
.mobile-nav__container .main-menu__login {
  display: none;
}

/*--------------------------------------------------------------
# End Header Css
--------------------------------------------------------------*/
.banner-one__btn {
  background-color: var(--bytezdevs-black);
  color: var(--bytezdevs-white);
  border: none;
  padding: 17px 35px 17px;
}

.contact-one__btn {
  background-color: var(--bytezdevs-black);
  color: var(--bytezdevs-white);
  border: none;
  padding: 17px 35px 17px;
}

.site-footer__btn {
  background-color: #A7D743;
  color: var(--bytezdevs-black);
  border: none;
  padding: 17px 35px 17px;
}

.testimonial-one__btn {
  color: var(--bytezdevs-black);
  border: 1px solid var(--bytezdevs-black);
  padding: 8px 29px 10px;
}

.testimonial-one__btn::after {
  background: var(--bytezdevs-black);
}

.product-details__btn {
  background-color: var(--bytezdevs-base);
  color: var(--bytezdevs-white);
}

.product-details__btn:hover {
  border: 1px solid var(--bytezdevs-black);
}

.product-details__btn::after {
  background: var(--bytezdevs-black);
}

.product-details__btn-2 {
  background-color: var(--bytezdevs-base);
  color: var(--bytezdevs-white);
}

.product-details__btn-2:hover {
  border: 1px solid var(--bytezdevs-black);
}

.product-details__btn-2::after {
  background-color: var(--bytezdevs-black);
}

.product-details__purchase-btn {
  width: 100%;
  background-color: var(--bytezdevs-base);
  color: var(--bytezdevs-white);
  text-align: center;
}

.product-details__purchase-btn::after {
  background-color: var(--bytezdevs-black);
  transform: translate(-50%, -50%) rotate(-20deg);
}

.pricing-one__btn {
  width: 100%;
  text-align: center;
  background-color: var(--bytezdevs-base);
  color: var(--bytezdevs-white);
}

.pricing-one__btn::after {
  background: var(--bytezdevs-black);
}

.pricing-one__btn:hover::after {
  height: 980%;
}

.review-form-one__btn {
  border: none;
  padding: 17px 35px 17px;
  background-color: var(--bytezdevs-black);
  color: var(--bytezdevs-white);
}

.page-header-two__btn-1 {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  border: none;
  padding: 12px 30px 12px;
  background-color: var(--bytezdevs-base);
  color: var(--bytezdevs-white);
}

.page-header-two__btn-1 span {
  font-size: 12px;
}

.page-header-two__btn-1:hover {
  color: var(--bytezdevs-black);
}

.page-header-two__btn-1:after {
  background-color: var(--bytezdevs-white);
}

.page-header-two__btn-2 {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  border: 1px solid rgba(var(--bytezdevs-black-rgb), .90);
  padding: 11px 30px 11px;
  color: var(--bytezdevs-white);
}

.page-header-two__btn-2 span {
  font-size: 12px;
}

.about-one__btn-1 {
  border: 1px solid #9AA4B2;
  color: var(--bytezdevs-black);
  padding: 12px 25px 10px;
}

.about-one__btn-2 {
  border: 1px solid #9AA4B2;
  color: var(--bytezdevs-black);
  padding: 12px 25px 10px;
  display: inline-flex;
  align-items: center;
  gap: 5px;
}

.about-one__btn-2 span {
  font-size: 12px;
}

.support__product-or-category-btn:hover::after {
  height: 1200%;
}

.support__btn {
  background-color: var(--bytezdevs-black);
  color: var(--bytezdevs-white);
  border: none;
  padding: 17px 35px 17px;
}










/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/